'Accès refusé.': 'Accès refusé.'
'Afficher le rapport': 'Afficher le rapport'
'Bienvenu dans votre nouvel espace client. Pour des raisons de sécurité et afin de répondre à la législation RGPD, vous devez modifier votre mot de passe pour accéder à vos informations.': 'Bienvenue dans votre nouvel espace client. Pour des raisons de sécurité et afin de répondre à la législation RGPD, vous devez modifier votre mot de passe pour accéder à vos informations.'
'Bienvenue dans votre interface client.': 'Bienvenue dans votre interface client.'
Bonjour: Bonjour
'Cet e-mail vous a été envoyé, car nous avons reçu une demande de modification de mot de passe pour votre compte.': 'Cet e-mail vous a été envoyé, car nous avons reçu une demande de modification de mot de passe pour votre compte.'
'Changer d''utilisateur': 'Changer d''utilisateur'
'Cliquez sur le bouton ci-dessous pour le modifier. Si vous n''êtes pas à l''origine de cette demande, vous pouvez supprimer cet e-mail en toute sécurité. La validité de ce lien est de 2 heures.': 'Cliquez sur le bouton ci-dessous pour le modifier. Si vous n''êtes pas à l''origine de cette demande, vous pouvez supprimer cet e-mail en toute sécurité. La validité de ce lien est de 2 heures.'
'Confirmation du mot de passe': 'Confirmation du mot de passe'
Connectez-vous: Connectez-vous
'Connexion à votre espace client': 'Connexion à votre espace client'
Contacts: Contacts
Document: Document
E-mail: E-mail
Enregistrer: Enregistrer
'Entrez votre adresse email et vous recevrez un lien par email vous permettant de changer votre mot de passe.': 'Entrez votre adresse email et vous recevrez un lien par email vous permettant de changer votre mot de passe.'
Envoyer: Envoyer
'Espace client': 'Espace client'
Identifiant: Identifiant
Inscrivez-vous: Inscrivez-vous
'Les mots de passe sont différents': 'Les mots de passe sont différents'
'Livraison <br/> prévue': 'Livraison <br/> prévue'
Livré: Livré
'Merci pour inscription. Votre compte dois être validé par l''administrateur.': 'Merci pour inscription. Votre compte dois être validé par l''administrateur.'
'Merci pour inscription. Vous pouvez vous connecter.': 'Merci pour inscription. Vous pouvez vous connecter.'
'Modidication de votre mote de passe': 'Modification de votre mot de passe'
'Modification de votre mot de passe.': 'Modification de votre mot de passe.'
'Modification du mot de passe': 'Modification du mot de passe'
'Modifier mon mot de passe': 'Modifier mon mot de passe'
'Mot de passe': 'Mot de passe'
'Mot de passe oublié ?': 'Mot de passe oublié ?'
N/C: N/C
Nom: Nom
'Nom d''utilisateur': 'Nom d''utilisateur'
'Non disponible': 'Non disponible'
'Non renseigné <br> lors du lancement': 'Non renseigné <br/> lors du lancement'
'N° CDE <br/> Client': 'N° CDE <br/> Client'
'N° d''offre <br/> de prix': 'N° d''offre <br/> de prix'
'N° de tracking DHL': 'N° de tracking DHL'
'N° de tracking TNT': 'N° de tracking TNT'
Prénom: Prénom
'Rapport <br/> dimensionnel': 'Fichiers <br/> complémentaires'
'Remis en main propre': 'Remis en main propre'
'Retard de': 'Retard de'
'Retourner à la page de connexion': 'Retourner à la page de connexion'
'S''inscrire': 'S''inscrire'
'Saisissez le mot de passe': 'Saisissez le mot de passe'
'Saisissez un email': 'Saisissez un email'
'Saisissez un identifiant': 'Saisissez un identifiant'
'Saisissez votre e-mail': 'Saisissez votre e-mail'
'Saisissez votre nom': 'Saisissez votre nom'
'Saisissez votre prénom': 'Saisissez votre prénom'
'Se connecter': 'Se connecter'
'Se rappeler de moi': 'Se rappeler de moi'
'Se rappler de moi': 'Se rappeler de moi'
'Si cela ne fonctionne pas, copiez et collez le lien suivant dans votre navigateur :': 'Si cela ne fonctionne pas, copiez et collez le lien suivant dans votre navigateur :'
'Suivi de vos commandes': 'Suivi de vos commandes'
'Séléctionnez un utilisateur': 'Séléctionnez un utilisateur'
'Temps restant <br/> de fabrication': 'Temps restant <br/> de fabrication'
'Visuel <br/> Pièce': 'Visuel <br/> Pièce'
'Votre compte n''est pas activé.': 'Votre compte n''est pas activé.'
'Votre mot de passe a expiré, vous devez le réinitialiser.': 'Votre mot de passe a expiré, vous devez le réinitialiser.'
'Votre mot de passe a été modifié avec succès.': 'Votre mot de passe a été modifié avec succès.'
'Vous êtes déjà connecté comme administrateur. Pour changer d''utilisateur, veuillez sélectionner un compte dans le commutateur.': 'Vous êtes déjà connecté comme administrateur. Pour changer d''utilisateur, veuillez sélectionner un compte dans le commutateur.'
jour: jour
jours: jours
'vous avez oublié votre mot de passe ?': 'Vous avez oublié votre mot de passe ?'
État: État
